#!/usr/bin/env python

# Name: setup.py
# Purpose: setuproi distutils install program
# Author: Ken McIvor <mcivor@iit.edu>
#
# Copyright 2006-2009 Illinois Institute of Technology
#
# See the file "LICENSE" for information on usage and redistribution
# of this file, and for a DISCLAIMER OF ALL WARRANTIES.


NAME    = 'setuproi'
VERSION = '1.3.3'

AUTHOR       = 'Ken McIvor'
AUTHOR_EMAIL = 'mcivor@iit.edu'

LICENSE    = 'MIT'
DESCRIPTION = 'A program that generates ROI lists from spectra files.'

PACKAGES  = ['libsetuproi']
SCRIPTS     = ['setuproi']

execfile('metasetup.py')
